Index: doc/src/sgml/charset.sgml
===================================================================
RCS file: /projects/cvsroot/pgsql/doc/src/sgml/charset.sgml,v
retrieving revision 2.67
diff -c -r2.67 charset.sgml
*** doc/src/sgml/charset.sgml	14 Mar 2005 03:59:22 -0000	2.67
--- doc/src/sgml/charset.sgml	14 Mar 2005 06:22:07 -0000
***************
*** 1053,1059 ****
         </listitem>
        </varlistentry>
  
-      <variablelist>
        <varlistentry>
         <term><ulink url="ftp://ftp.ora.com/pub/examples/nutshell/ujip/doc/cjk.inf"></ulink></term>
  
--- 1053,1058 ----
Index: doc/src/sgml/planstats.sgml
===================================================================
RCS file: /projects/cvsroot/pgsql/doc/src/sgml/planstats.sgml,v
retrieving revision 1.2
diff -c -r1.2 planstats.sgml
*** doc/src/sgml/planstats.sgml	27 Feb 2005 01:17:34 -0000	1.2
--- doc/src/sgml/planstats.sgml	14 Mar 2005 06:22:07 -0000
***************
*** 57,66 ****
  ----------+-----------
        345 |     10000
  </programlisting>
!    The planner will check the <structfield>relpages<structfield> estimate 
!    (this is a cheap operation) and if incorrect may scale 
!    <structfield>reltuples<structfield> to obtain a row estimate. In this case it
!    does not, thus:
  
  <programlisting>
  rows = 10000
--- 57,66 ----
  ----------+-----------
        345 |     10000
  </programlisting>
!     The planner will check the <structfield>relpages</structfield>
!     estimate (this is a cheap operation) and if incorrect may scale
!     <structfield>reltuples</structfield> to obtain a row estimate. In this
!     case it does not, thus:
  
  <programlisting>
  rows = 10000
***************
*** 297,303 ****
  
     This is due to the join method being nested-loop, with 
     <classname>tenk1</classname> being in the outer loop. The operator is just 
!    our familiar <literal>=<literal>, however the restriction function is 
     obtained from the <structfield>oprjoin</structfield> column of 
     <classname>pg_operator</classname> - and is <function>eqjoinsel</function>.
     Additionally we use the statistical information for both 
--- 297,303 ----
  
     This is due to the join method being nested-loop, with 
     <classname>tenk1</classname> being in the outer loop. The operator is just 
!    our familiar <literal>=</literal>, however the restriction function is 
     obtained from the <structfield>oprjoin</structfield> column of 
     <classname>pg_operator</classname> - and is <function>eqjoinsel</function>.
     Additionally we use the statistical information for both 
Index: doc/src/sgml/runtime.sgml
===================================================================
RCS file: /projects/cvsroot/pgsql/doc/src/sgml/runtime.sgml,v
retrieving revision 1.308
diff -c -r1.308 runtime.sgml
*** doc/src/sgml/runtime.sgml	13 Mar 2005 09:36:30 -0000	1.308
--- doc/src/sgml/runtime.sgml	14 Mar 2005 06:22:11 -0000
***************
*** 4500,4506 ****
  <prompt>$</prompt> <userinput>sysctl -w kernel.shmall=2097152</userinput>
  </screen>
          In addition these settings can be saved between reboots in 
!         <filename>/etc/sysctl.conf.
         </para>
  
         <para>
--- 4500,4506 ----
  <prompt>$</prompt> <userinput>sysctl -w kernel.shmall=2097152</userinput>
  </screen>
          In addition these settings can be saved between reboots in 
!         <filename>/etc/sysctl.conf</filename>.
         </para>
  
         <para>
